.map{
    width: 100%;
    height: 1.5rem;
    overflow: hidden;
    margin-top: 1.06rem;
}
.map #allmap{
    width: 100%;
    height: 6rem;
}
.content{
    width: 100%;
    height: 10.8rem;
    position: relative;
}

.content .map-box{
    width: 100%;
    height: 11.9rem;
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
}
.map-box .map-le{
    width: 7.1rem;
    height: 4.3rem;
    background: #ffffff;
    padding: 0 0.3rem;
    box-sizing: border-box;
    overflow: hidden;
    box-shadow: 0px 0px 10px #eeeeee;
    margin: 0 auto;
}
.map-le .map-name{
    width: 100%;
    height: 1.03rem;
    overflow: hidden;
    font-size: 0.36rem;
    font-weight: bold;
    color: #0078ba;
    line-height: 1rem;
    border-bottom: 0.03rem solid #0078ba;
    box-sizing: border-box;
}
.map-le .map-ul{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 0.4rem;
}
.map-ul .map-li{
    width: 100%;
    height: 0.3rem;
    display: flex;
    overflow: hidden;
    margin-top: 0.3rem;
}
.map-li .map-icon{
    width: 0.28rem;
    height: 0.28rem;
}
.map-li .map-span{
    width: auto;
    height: 0.28rem;
    font-size: 0.24rem;
    color: #333333;
    line-height: 0.28rem;
    margin-left: 0.1rem;
}
.map-le .map-code{
    width: 157px;
    height: 157px;
    margin-top: 47px;
}

.map-box .map-ri{
    width: 7.1rem;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0 auto;
}
.map-ri .map-head{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
    line-height: 0.4rem;
    margin-top: 0.6rem;
}
.map-head span{
    font-size: 0.2rem;
    font-weight: 400;
    margin-left: 10px;
    color: #666666;
}
.map-ri .map-con{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.map-con .map-item{
    width: 100%;
    height: 0.8rem;
    background: #f8f8f8;
    border-radius: 0.05rem;
    overflow: hidden;
    padding: 0 0.1rem;
    box-sizing: border-box;
    margin-top: 0.4rem;
}
.map-item:last-child{
    height: 1.6rem;
    padding: 0.1rem;
}
.map-item input {
    display: block;
    width: 100%;
    height: 100%;
    background: #f8f8f8;
    font-size: 0.24rem;
}
.map-item textarea {
    display: block;
    width: 100%;
    height: 100%;
    background: #f8f8f8;
    resize:none;
    font-size: 0.24rem;
}
.map-ri .map-btn{
    width: 100%;
    height: 0.8rem;
    background: #0078ba;
    border-radius: 0.01rem;
    font-size: 0.28rem;
    color: #ffffff;
    text-align: center;
    line-height: 0.8rem;
    margin-top: 0.4rem;
    cursor: pointer;
}
